package model

type PlatformActiveData struct {
	Id                  int64  `json:"id" xorm:"pk autoincr BIGINT(20)"`
	NewUserCount        int    `json:"new_user_count" xorm:"not null comment('今日新增用户数') INT(11)"`
	UserSignInCount     int    `json:"user_sign_in_count" xorm:"not null comment('今日签到用户数') INT(11)"`
	WithdrawAmountCount string `json:"withdraw_amount_count" xorm:"not null comment('今日提现金额') DECIMAL(10,2)"`
	WithdrawUserCount   int    `json:"withdraw_user_count" xorm:"not null comment('今日提现用户数') INT(11)"`
	Date                string `json:"date" xorm:"not null default '0000-00-00' comment('日期') CHAR(50)"`
}
